@charset "utf-8";
/* CSS Document */
article, aside, details, summary, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, s, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {border: 0 none;margin: 0;outline: 0 none;padding: 0;}
* {word-break: break-all;}
body, html {color:#444; font:14px/1.5 arial,"Microsoft Yahei","Hiragino Sans GB",sans-seri; _background-image:url(about:blank); _background-attachment:fixed;/** 防止 ie6 抖动 **/}
input { margin: 0;padding: 0;vertical-align:middle;font-size:14px; font-family:arial,"Microsoft Yahei","Hiragino Sans GB",sans-seri; outline:none;}
textarea{font-family:arial,"Microsoft Yahei","Hiragino Sans GB",sans-seri;font-size:14px; outline:none;}
select{cursor: pointer; vertical-align: middle; font-family:arial,"Microsoft Yahei","Hiragino Sans GB",sans-seri; padding:0; margin:0; outline:none;}
option{ padding:0; margin:0; outline:none;}
li {list-style-type: none;}
img {text-align: center; vertical-align: middle;}
address, cite, dfn, em, var { font-style: normal;}
a { text-decoration: none; color:#444; cursor:pointer;}
a:hover { text-decoration: underline;color:#f30;}
img{border:0px;}
.clear{ clear: both; padding: 0; margin: 0; line-height: 0; font-size: 0; height: 0;}


.header{ width:100%;}
.headerM{ width:1200px; margin:0 auto;}
.Logo{ float:left; font-size:34px; font-weight:bold; padding:20px 0;}
.Logo:hover{ text-decoration:none; color:#70a7df;}

.bannerLogin{ position: relative; width: 1200px; margin: 0 auto; height: 0;}
.Login{ position: absolute; right: 0; top: 0; z-index: 1000;}
.banner{ height:522px; background:url(../images/banner_02.jpg) no-repeat scroll center center;}

.content{  width:100%;}
.content_1{ background:#f7f7f7; overflow:hidden;}
.content_1m{ width:1200px; margin:0 auto; padding:0 0 50px;}
.content_1 .intro{ text-align:center; font-size:20px; line-height:1.8em; padding:50px 0; color:#666;}
.content_1 ul li{ float:left; width:400px; height:337px; }
.content_1 ul li h3{ text-align:left; font-size:34px; padding:180px 0 10px;}
.content_1 ul li p{ font-size:18px; color:#666; line-height:1.8em;}
.jj1{ background:url(../images/jjbg_1_05.png) no-repeat scroll center 0;}
.jj1 h3{ text-indent:2.9em; color:#f19149;}
.jj1 p{ padding:0 0 0 98px;}
.jj2{ background:url(../images/jjbg_2_05.png) no-repeat scroll center 0;}
.jj2 h3{ text-indent:2.1em; color:#63c85a;}
.jj2 p{ padding:0 0 0 72px;}
.jj3{ background:url(../images/jjbg_3_05.png) no-repeat scroll center 0;}
.jj3 h3{ text-indent:1.5em; color:#16c4e7;}
.jj3 p{ padding:0 0 0 53px;}

.content_2{ width:1200px; margin:0 auto; overflow:hidden;}
.content_2 .intro{ text-align:center; font-size:22px; line-height:1.8em; padding:50px 0; color:#16c4e7;}
.content_2 ul li{ float:left; width:400px; height:337px; }
.content_2 ul li h3{ text-align:left; font-size:30px; padding:35px 0 50px;}
.content_2 ul li p{ font-size:18px; color:#666; line-height:1.8em;}
.ry1{ background:url(../images/rybg1_03.png) no-repeat scroll center 0;}
.ry1 h3{ text-indent:5.5em; color:#f19149;}
.ry1 p{ padding:0 0 0 68px; width:275px;}
.ry2{ background:url(../images/rybg2_03.png) no-repeat scroll center 0;}
.ry2 h3{ text-indent:5em; color:#63c85a;}
.ry2 p{ padding:0 0 0 75px; width:285px;}
.ry3{ background:url(../images/rybg3_03.png) no-repeat scroll center 0;}
.ry3 h3{ text-indent:5em; color:#16c4e7;}
.ry3 p{ padding:0 0 0 80px; width:290px;}

.content_3{ background:url(../images/bzbg_02.jpg) no-repeat scroll 0 0 #e8f4fd; height:450px; border-top:5px solid #00b7ee; position:relative; overflow:hidden;}
.lctop{ position:absolute; top:-16px; left:0; text-align:center; width:100%;}
.liuche{ width:1200px; margin:0 auto; text-align:center; padding:120px 0 0;}

.footer{ text-align: center; padding: 30px 0; background:#444444; color:#FFF;}
.footer span{ padding: 0 10px;}